# COMMENT (一句话说明)

FreeBSD Porter 手册
上一页 | 第5章 　配置 Makefile | 下一页

# 5.6 `COMMENT` (一句话说明)

这一变量用于指定 port 的一句话说明。 请 勿将 package 的名字 (或软件的版本) 放在说明中。 这一说明的第一个字母应大写， 结尾不用句点。 下面是一个例子：

    COMMENT=       A cat chasing a mouse all over the screen

`Makefile` 中的 COMMENT 变量应该紧接着 MAINTAINER 变量出现。

请务必将 COMMENT 这行限制在 70 个字符之内， 因为它的主要目的是向用户展示 port 的一句话简介。

上一页 | 起始页 | 下一页
`MAINTAINER` (监护人) | 上一级 | 依赖关系

若您有关于 FreeBSD ports 系统的问题， 请发送电子邮件至 <ports@FreeBSD.org>。
关于此文档的任何问题， 请致函 <doc@FreeBSD.org>。